Question Turkey.gov.tr ​​libpkcs11wrapper.so Ubuntu Chose générique


En essayant d'accéder https://www.turkiye.gov.tr/ en utilisant des cartes d'identité intelligentes, navigateur Java Application si vous avez un fichier libpkcs11wrapper.so sur votre bibliothèque.

En général, lorsque vous effectuez une recherche sur le Web, vous trouverez comme "installer libpkcs11wrapper.so dans / usr / lib / dir", mais cela ne résout pas le problème.

Mais cela ne résout pas le problème.


2
2018-05-09 21:20


origine


Nous apprécierions les questions et les réponses séparées les unes des autres afin que la meilleure réponse puisse être acceptée. - Rinzwind


Réponses:


Pour résoudre un problème, il faut copier libpkcs11wrapper.so dans le répertoire lib de votre version Java compatible.

Pour Ubuntu 14.04 et le répertoire Oracle Java 8 lib est

/usr/lib/jvm/java-8-oracle/jre/lib/amd64/

ne pas

/usr/lib

3